TKN-VERSION(1)

NAME

tkn-version - Prints version information

SYNOPSIS

tkn version

DESCRIPTION

Prints version information

OPTIONS

--check[=false]
    check if a newer version is available

--component=""
    provide a particular component name for its version (client|chains|pipeline|triggers|dashboard)

-c, --context=""
    name of the kubeconfig context to use (default: kubectl config current-context)

-h, --help[=false]
    help for version

-k, --kubeconfig=""
    kubectl config file (default: $HOME/.kube/config)

-n, --namespace=""
    namespace to check installed controller version

-C, --no-color[=false]
    disable coloring (default: false)

SEE ALSO

tkn(1)